Subject: New Reply Received - Re: Damaged sofa bottom fabric
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 15:15:51 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re:  Damaged sofa bottom fabric   Ticket comment <div dir="ltr">
Dears <div><br></div>
<div>Thank you for your email</div>
<div><br></div>
<div>Please be informed that I have been contacted by your team and visited my home October 8 to investigate the case and they confirmed the poor quality issue they promised to rectify but no action taken as per my previous email on October 11.</div>
<div><br></div>
<div>After several calls they contacted me and sent another person again to investigate and take some photos last Saturday 29 and also confirmed the poor quality and promised to rectify. Nothing that I have informed that the first visit done on October 8 has not been reported!!!</div>
<div><br></div>
<div>Sunday 30th October I have been contacted and req  to send him photos for the defects for the third time. I sent as requested but also No action have been taken.</div>
<div><br></div>
<div>I visited your branch at Shwiekh last Tuesday and complained to customer service there, they called the concerned team and then I received a call promised that they will send maintenance team through 2 days to collect the defected items, however nothing happened as usual.</div>
<div><br></div>
<div>Anyway I will wait until tomorrow, if there’s no action, then I am sorry to say that I will submit a complaint to Kuwait Customer Protection Department.</div>
<div><br></div>
<div>Regards </div>
<div>Rany</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Nov 2022, at 5:16 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">​</span>Hi Rany,  ,<br><br>
</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br> <br>​Please let us know if you have been visited or contacted  by our team <br> <br>Please feel free to contact us if you have any further questions.</div>
<div>
<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Home Centre </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4960620